OpenPGP: Difference between revisions
Jump to navigation
Jump to search
AGentooCat (talk | contribs) m (fix wikipedia typo (by using wp template)) |
No edit summary |
||
| Line 1: | Line 1: | ||
| ⚫ | |||
'''OpenPGP''' is a standardized data format for encrypted and digitally signed data. It also specifies the format of certificates, commonly referred to as "keys". |
|||
We're not going to get anywhere like this. The [[red shining links]] are supposed to attract new users here - a link to external pages pulls users away from I2P, which is the opposite of what is supposed to be achieved. This example should clarify that. |
|||
It is based on the format introduced by Pretty Good Privacy (PGP) 5 and is standardized in RFC 4880. RFC 5581 added Camellia (another symmetric cipher algorithm). RFC 6637 added {{wikipedia|Elliptic Curve Cryptography}} to OpenPGP. However, these extensions are explicitly specified as "optional". An OpenPGP-compliant application is therefore not forced to implement these two extensions. The practical advantage of elliptic curve cryptography is the comparatively small key size for the same encryption strength. |
|||
<!-- ==See also== --> |
|||
<!-- ==References== --> |
|||
<!-- <references /> --> |
|||
<!-- ==Further reading== --> |
|||
= External links = |
|||
| ⚫ | |||
{{DEFAULTSORT:Web Of Trust}} |
|||
[[Category:OpenPGP]] |
|||
Revision as of 17:14, 29 January 2023
WP: OpenPGP
We're not going to get anywhere like this. The red shining links are supposed to attract new users here - a link to external pages pulls users away from I2P, which is the opposite of what is supposed to be achieved. This example should clarify that.